/*
Theme Name:     Popolis - Child
Theme URI: 		http://www.popolis.it
Description:    -
Author:         Ottimizzato da Popolis
Author URI: 	http://www.popolis.it
Template:       Popolis                             
Version:        1
*/

/*@import url("../Popolis/style.css");*/


/*  ----------------------------------------------------------------------------*/


/* Top Menu */
/*.td-header-menu-wrap .container .row .span9 { margin-left: 20px; width: 840px; }
.td-header-menu-wrap .container .row .span3 { width: 290px; }*/

.page .rt-reading-time { display:none !important; }

.avvisobrowser { width: 100%; background: #ff0000; text-align: center; color: #fff; padding: 3px 0; }

.top-header-menu { margin-top: 3px !important; }

.td_ul_logout { margin: 0 28px 0 0; }
.td_ul_login { margin: 0 28px 0 0; }

/*.query-logo-wrapper { margin-top: 15px; }*/

.query-auguri-wrapper { width: 100% !important; bottom: 16px; font-size: 10px; color: #cccccc; height: 25px !important; margin-left: 20px; }
.query-auguri-wrapper:before { clear: both; }
.query-auguri-wrapper h2 { font-size: 12px; text-decoration: none; color: #ffb144; }
.query-auguri-wrapper h2 span.nome { padding: 2px 0; color: #4db2ec; }
.query-auguri-wrapper h2 span.aug { padding: 2px 2px 0 0px; color: #4b4b4b; }

.query-citazioni { background: url(images/quote_aperte.png) no-repeat top left; border-bottom: 1px solid #4db2ec; margin-bottom: 25px; }
.query-citazioni .query-row-0 {  }
.query-citazioni .query-table-head { display: none; }
.query-citazioni .query-field-post_content { padding: 25px 35px 25px 60px; font-size: 20px; background: url(images/quote_chiuse.png) no-repeat bottom right; }
.query-citazioni .query-field-meta_citazioni_autore { color: #4db2ec; font-style: italic; text-align: right; padding: 5px 60px 0 0; }
.query-citazioni .query-field-meta_citazioni_comunicazione { padding: 5px 0 5px 10px; border-top: 1px solid #4db2ec; background: #f3f3f3 !important; }

.query-almanacco { box-shadow: 8px 8px 8px #dddddd; width: 100%; padding: 0 0 15px 0; border-top: 1px solid #4db2ec; border-bottom: 1px solid #4db2ec; background: url(images/storia.png) no-repeat 9px 9px #fafafa !important; }
.query-almanacco h2 { font-size: 18px; line-height: 20px; text-decoration: none; color: #e98800; margin: 0 0 5px 0 !important; padding: 0 0 0 70px; line-height: auto !important; }
.query-almanacco h2 span { color: #4db2ec; }
.query-almanacco h2.title { color: #000000; line-height: 33px; }
.query-almanacco h2.title span { border-bottom: 1px solid #cccccc; padding-bottom: 5px; }

.query-ricetta-a-caso { box-shadow: 8px 8px 8px #dddddd; width: 100%; padding: 17px 0; margin-bottom: 23px; border-top: 1px solid #4db2ec; border-bottom: 1px solid #4db2ec; background:  url(images/cuoco.png) no-repeat 9px 9px #fafafa !important; }
.query-ricetta-a-caso .post { padding-bottom: 0; }
.query-ricetta-a-caso h2 { font-size: 18px; text-decoration: none; color: #e98800; margin: 0 !important; padding: 0 0 0 70px; line-height: auto !important; }
.query-ricetta-a-caso h2.query-title { color: #000000; }
.query-ricetta-a-caso .post-excerpt { display: none; }

.home .ui-tabs-nav { margin: 0px 0px 2px 0; }

/* Tag nel dettaglio */
.td-tags a { background-color: #02613d; padding: 3px 8px; }
.td-tags a:hover { text-decoration: none !important; }
.td-tag-black { padding: 3px 8px; }


/* Aggiunstamenti dei blocchi */

.td_mod_wrap { margin-bottom: 9px !important; }
.banner_home_post_it .td_mod3 { min-height: 70px !important; }

.td_block_slide img { box-shadow: 8px 8px 8px #dddddd; }

.td_mod5 { margin-bottom: 20px !important; }
 
.td_mod6 .thumb-wrap { padding: 12px; background: url(images/shadow1.png) no-repeat center bottom; }

.td_mod_search { margin-bottom: 25px !important; }
 
.wpb_single_image a img { box-shadow: 8px 8px 8px #dddddd; }


/* Fine Aggiunstamenti dei blocchi */


/* Aggiustamenti link */

a.torna { background: #1e73be; display:block; padding: 5px; color: #ffffff; font-size: 120%; }
a.torna:hover { text-decoration: none; }
a.vaiareferti { background: #eeeeee; display:block; padding: 5px 10px; color: #000000; font-size: 120%; margin-bottom: 8px; box-shadow: 3px 3px 3px #dddddd; border: 1px solid #dddddd; }
a.vaiareferti:hover { text-decoration: none; }
a.vaiaadi { background: #4d8412 url(images/adi.png) no-repeat center right; display:block; padding: 5px 10px; color: #ffffff; font-size: 120%; margin-bottom: 8px; box-shadow: 3px 3px 3px #dddddd; border-radius: 3px; } /* A Different Italy */
a.vaiaadi:hover { text-decoration: none; }


/* Fine Aggiustamenti link */

/* Bannerize */


/* Fine Bannerize */

.wp_bannerize div { margin-bottom: 10px; box-shadow: 3px 3px 3px #dddddd; }

/* Login */

.white-popup-block #register-link { display: none; }

/* Fine Login */

/* Copertina */

.td_normal_slide .td_block_inner { box-shadow: 5px 5px 5px #dddddd; }

.slide-meta .slide-meta-cat { display: none; }
.slide-meta .slide-meta-author { display: none; }
.author-box-wrap { background-color: #f4f4f4; }
/*.td-sbig-title-wrap { min-width: 300px; max-width: 500px; }*/

.td-author-url a { color: #4db2ec !important; }

/* FIne Copertina */

/* Stile Extra per Post-It di Home Page */

.sfondo_post_it { background-color: #ffb144; padding: 10px 20px 0 20px; box-shadow: 5px 5px 5px #dddddd; }
.banner_home_post_it .td-a-rec-id-custom_ad_1, .td-a-rec-id-custom_ad_2, .td-a-rec-id-custom_ad_3, .td-g-rec-id-custom_ad_1, .td-g-rec-id-custom_ad_2, .td-g-rec-id-custom_ad_3 { margin-bottom: 20px !important; }
.sfondo_post_it img { border: 1px solid #fff; }
.sfondo_post_it .entry-date { color: #fff; }
.sfondo_post_it .td_block4 { padding-bottom: 10px !important; }
.banner_post_it { margin-bottom: 15px; }

/* Fine Stili Extra per Post-It di Home Page*/


.widget_yahoo_weather .block-title { display: none; }
.widget_yahoo_weather table { margin-top: 15px;  }

/*.widget .block-title { margin: 0 0 10px 0; border-color: #e98800; }
.widget .block-title span { background: #e98800; }
.widget .block-title a { background: #e98800; }*/

.widget_rss ul { list-style: url(images/li.png) no-reepat top left; }

.entry-crumbs { color: #959595; width: 100%; text-align: right; }
.entry-crumbs:before { content: "Siete qui:"; padding-left: 15px; padding-right: 10px; background: url(../../uploads/2014/04/voi_siete_qui.png) no-repeat center left; }
.entry-crumbs a { color: #959595; font-weight: bold; }
.entry-crumbs a:hover { text-decoration: none !important; }
.meta-info { color: #959595; }

.td-menu-wrap .row-fluid { border-top: 1px solid #eeeeee; }

.bawmrp ul { width: 95%; margin-left: 20px; }

.widget_text { margin-bottom: 23px; font-family: 'Roboto Condensed', sans-serif; }

table caption { font-size: 12px; font-family: 'Roboto Condensed', sans-serif; text-align: left !important; padding-bottom: 10px; }

/* METEO 

#meteo { margin-top: 20px; min-height: 100px; position: relative; }
#meteo .titolometeo { text-transform: uppercase; font-size: 12px; top: 0; left: 45px; position: absolute; font-weight: bold; z-index: 10; }
#meteo table { border-left: 1px solid #e0e0e0; margin-right: 20px; width: 100%; }
#meteo table caption { font-size: 12px; font-family: 'Roboto Condensed', sans-serif; text-align: left !important; padding-bottom: 10px; }
#meteo table td { font-size: 12px; padding: 0 10px; text-align: center; vertical-align: top; width: 16.6%; background: url(images/sep.png) no-repeat center right; }
#meteo ul:after { clear: both; }
#meteo .widget_text { margin-bottom: 1px !important; }*/

.wpb_wrapper table caption { font-size: 20px; font-family: 'Roboto Condensed', sans-serif; }

.altp_widget { margin-bottom: 23px; }

.altp_link_container { border-bottom: 1px solid #e0e0e0; }
a.altp_link { background: url("../../uploads/2013/11/link.png") no-repeat center left !important; padding-left: 25px; line-height: 30px; }
p.altp_link_desc { font-size: 10px; padding-left: 25px; }

#sottomenu { width: 1150px; margin: 0 auto; line-height: 30px; background: #eeeeee; margin-top: 2px; }
#sottomenu .widget_nav_menu { margin-bottom: 10px; font-family: 'Roboto Condensed', sans-serif !important; }
#sottomenu .widget_nav_menu ul li { float: left; padding: 0 10px; border-left: 1px solid #999999; }
#sottomenu .widget_nav_menu ul li:first-child { border-left: none; }
#sottomenu .widget_nav_menu ul li:last-child:after { clear: both; }

.home .td-grid-wrap { padding: 25px 13px 0px 13px !important; }

#comments { margin-top: 20px; }

.tw a { padding: 1px 8px 3px; font-family: 'PT Sans', sans-serif; margin: 0 2px 5px 0; text-decoration: none !important; display: inline-block; background: #dddddd; }

.post p { margin-bottom: 15px !important; }

.header-search-wrap .dropdown-menu .td-aj-search-results { z-index: 1000000 !important; }

.dcwss.dc-feed .stream li .icon { bottom: 15px !important; }

.block-child-cats { margin-bottom: 25px !important; }

.inpratica { position: relative; padding: 10px 10px 25px 10px; box-shadow: 3px 3px 5px #cad5df; background: #eee url(images/marker_inpratica.png) bottom right no-repeat; }
.inpratica a { font-weight: bold; background-color: #1e73be; color: #ffffff; padding: 0 5px; }
.inpratica a:hover { font-weight: bold; background-color: #ff0000; color: #ffffff; padding: 0 5px; text-decoration: none !important; }
.inpratica p { margin: 0 0 5px !important; }
.inpratica strong {color: #1e73be; }
.inpratica .block-title { background: #eee !important; z-index: 4; }
.inpratica .block-title span { background: #1e73be !important; }
.inpratica .block-title  { border-color: #1e73be !important; }
.inpratica .graffetta { position: absolute; top: -2px; right: 20px; width: 51px; height: 80px; background: url(images/graffetta.png) no-repeat; z-index: 5; }
 

/* FOOTER */
.td-boxed-layout .td-footer-wrap .span12 .td-grid-wrap { padding: 35px 13px 27px 18px; }

/* HOT TOPICS */
.home .widget_tag_cloud { margin-bottom: 30px; }
.home .tagcloud:before { content: 'Top Tags: '; font-size: 13px; color: #1e73be; background: #ffb144; display: inline-block; margin: 0 7px 5px 0; padding: 1px 8px 3px; font-weight: bold; }
.home .widget_tag_cloud .tagcloud a { background: #808080; }
.home .widget_tag_cloud { background: url(images/riga.png) repeat-x 0 5px; }

/* PLUGIN BUDDYPRESS */
/*.item-list-tabs { display: none; }*/
#members-dir-list { display: none; }
#members-dir-search input { display: none; }
#members-dir-search form:after { content: "Questa è un'area di servizio. Torna alla home page !"; }
.widget_bp_core_login_widget { margin-bottom: 25px; }
#bp-login-widget-form input[type="text"] { margin-bottom: 0; background: #ffffff; }
#bp-login-widget-form input[type="password"] { margin-bottom: 0; background: #ffffff; }
#bp-login-widget-form input[type="checkbox"] { margin: 0; background: #ffffff; }
#buddypress .standard-form input[type="text"] { border: 1px solid #ccc !important; }
#buddypress .standard-form input[type="password"] { border: 1px solid #ccc !important; }
.widget.buddypress #bp-login-widget-form label { margin: 10px 0 0 0; }
.forgetmenot { margin-bottom: 10px; text-align: right; }
#bp-login-widget-form { background: #eeeeee; padding: 10px; border-radius: 5px; }
.field-visibility-settings-notoggle { display: none; }
#change-avatar-personal-li { display: none; }
#item-header-avatar { display: none; }

/* BBPRESS*/

.bbp_widget_login { margin-bottom: 25px; }
.bbp-login-form input[type="text"] { margin-bottom: 0; background: #ffffff; }
.bbp-login-form input[type="password"] { margin-bottom: 0; background: #ffffff; }
.bbp-login-form input[type="checkbox"] { margin: 0; background: #ffffff; }
.bbp-login-form { background: #eeeeee; padding: 10px; border-radius: 10px; }
.bbp-login-form label { width: 80px; }
.bbp-remember-me { text-align: right; }

select#field_16_day { width: 50px; }
select#field_16_month { width: 120px; }
select#field_16_year { width: 90px; }

#notifications-personal-li { display: none; }
#profile-personal-li { display: none; }

/*#profile-details-section-wysija { border: 1px solid #000000; }*/


/* ==============================================  PLUGIN  =======================================================*/
/* Taxonomies Filter */
.taxonomies-filter-widget-form ul { top: 0 !important; }

/* Calendarize */
.rhcalendar.not-widget.rhc_holder { margin-top: 30px !important; }
/*.fc-button-rhc_search { display: none !important; }*/
.widget_upcoming_events_widget { margin-bottom: 20px; }
.rhg_slideshow nav span.rhg-nav-close { color: #ffffff; font-weight: bold; background: #3498db; }

.rhc .row-fluid .span4 { width: 15%; }
.rhc .row-fluid .span8 { width: 80%; }

.rhc-widget-upcoming-title a.rhc-title-link { font-weight: bold; color: #1e73be; }

/*Meteo*/
.wu-forecast-wrapper .wu-cond-text { font-weight: 800 !important; }


/* ==============================================  FINE PLUGIN  =======================================================*/

/* AZIENDE */
.tasselloazienda:after { clear: both; }
.tipoazienda { background: #eeeeee; border: 1px solid #dddddd; padding: 3px 10px; text-align: center; font-weight: bold; text-transform: uppercase; width: 120px; float: right; }
.mappaazienda { margin-top: 35px; }

/*NASCONDO LA DATA NELLE AZIENDE*/
.page-id-3557 .meta-info { display: none; }

/*SPOSTO LA FEATURED IMAGE NELLE AZIENDE*/
.single-aziende article .td-post-featured-image { width: 150px; height: auto; float: right !important; margin-left: 10px; margin-top: 20px; }
.single-aziende article .td-post-featured-image:after { clear: both; }
.single-aziende article .td-post-featured-image img { border: 1px solid #eeeeee; }
.single-aziende article .td-post-text-content { margin-top: 20px; }

/* ASSOCIAZIONI */
.single-associazioni article .td-post-featured-image { width: 150px; height: auto; float: right !important; margin-left: 10px; margin-top: 20px; }
.single-associazioni article .td-post-featured-image:after { clear: both; }
.single-associazioni article .td-post-featured-image img { border: 1px solid #eeeeee; }
.single-associazioni article .td-post-text-content { margin-top: 20px; }
.single-associazioni a.torna { background: #1e73be; display:block; padding: 5px; color: #ffffff; font-size: 120%; }
.single-associazioni a.torna:hover { text-decoration: none; }

/* FORUM */
div.bbp-template-notice p { font-size: 14px; }

/* RESPONSIVE */
@media (max-width: 767px) { 
	#meteo { display: none; }
	.single-aziende article .thumb-wrap { float: none; margin: 0 auto 10px auto; }
	.single-associazioni article .thumb-wrap { float: none; margin: 0 auto 10px auto; }
}


/* WIDGET */
.wpb_widgetised_column .block-title { border-color: #e98800; }
.wpb_widgetised_column .block-title span { background: #e98800; }
.td-post-sidebar .block-title { border-color: #e98800; }
.td-post-sidebar .block-title span { background: #e98800; }

.widget_rss ul { list-style: disc url('https://www.popolis.it/wp-content/themes/Popolis-child/images/icons/li.png'); margin-left: 20px; }
.widget_rss ul li a { padding: 6px 10px 3px 0; }

/*.td_social_button a { background: #333333 !important; } */

.widget_wysija_cont input[type="text"] { background-color: #ffffff; border: 1px solid #cccccc; }
.widget_wysija_cont .wysija-submit { margin-top: 0; margin-bottom: 10px; }

form.searchandfilter ul li h4 { margin: 5px 0; }
form.searchandfilter ul li input { margin-bottom: 1px; }
form.searchandfilter ul li select { margin-bottom: 1px; }
form.searchandfilter ul li:last-child { margin-top: 15px; }



/* Dettaglio */
.wp-caption-text { padding: 5px 0px 5px 0px }
.td-social-like-tweet { margin-bottom: 20px; }
.td-social-like-tweet ul { margin: 18px 0 0px 0; }
 

 /*Archivi*/
 .speciali { min-height: 300px; }
 .directory-aziende { min-height: 300px !important; }


 /*Box di ricerca interna*/
 .search-page-search-wrap .td-widget-search-input { background: #f5f5f5 !important; border: 1px solid #1e73be !important; }

 /*Titolo Articolo*/
 .post header h1 { letter-spacing: -1px; }

/*Tempi di lettura */
.td-mobile-content #menu-menu-principale .nascosto { display: block; }
.rt-reading-time { background: #000 url(images/time_12.png) center left no-repeat; width: 170px; font-size: 12px; color: #fff; margin-bottom: 20px; float: right; line-height: 25px; padding-left: 25px; }
.td-post-content p:first-of-type { clear: both; }
.page .rt-reading-time { display: none; }